/*buttons*/

/*buttons*/

.template_button {
	-moz-box-shadow: 0px 0px 9px -4px #caefab;
	-webkit-box-shadow: 0px 0px 9px -4px #caefab;
	box-shadow: 0px 0px 9px -4px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
	background-color:#77d42a;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:1px solid #268a16;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:22px;
	font-weight:bold;
	padding:13px 13px;
	text-decoration:none;

}
.template_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
	color:#ffffff;
	text-decoration:none;

}
.template_button:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}

.template_button:visited {
	position:relative;
	top:1px;
	text-decoration:none;
	color:#ffffff;

}
.template_button:link {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}




.upload_button {
	-moz-box-shadow: 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow: 0px 1px 0px 0px #bbdaf7;
	box-shadow: 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:1px solid #1a40a3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:22px;
	font-weight:bold;
	padding:13px 13px;
	text-decoration:none;
}
.upload_button:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	color:#ffffff;
	text-decoration:none;

}
.upload_button:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}

.upload_button:visited {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}
.upload_button:link {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}


.start_button {
	-moz-box-shadow: 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow: 0px 1px 0px 0px #f5978e;
	box-shadow: 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:1px solid #801108;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:22px;
	font-weight:bold;
	padding:13px 13px;
	text-decoration:none;
}
.start_button:hover {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
	color:#ffffff;
	text-decoration:none;

}
.start_button:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}

.start_button:visited {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}
.start_button:link {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}




.design-button {
	-moz-box-shadow: 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow: 0px 1px 0px 0px #bbdaf7;
	box-shadow: 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #0e2a86;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:6px 74px;
	text-decoration:none;

}.design-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
	text-decoration:none;

}.design-button:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}
.design-button:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;

}





	.cust-button { background-color: #229ac8; border: 1px solid #CCCCCC; border-radius: 10px 10px 10px 10px;  display: block; font-size: 12px;
    			font-weight: bold; margin: 10px; padding: 5px 3px; text-align: center; text-decoration: none; text-transform: uppercase;
    			color: #999; }
    	.cust-button:hover { background-color: #F0F0F0; }




	
	.cust-button { background-color: #F2F2F2; border: 1px solid #CCCCCC; border-radius: 10px 10px 10px 10px;  display: block; font-size: 12px;
    			font-weight: bold; margin-right: 20px; padding: 5px 3px; text-align: center; text-decoration: none; text-transform: uppercase;
    			color: #999; }

	.cust-button1 { background-color: #F2F2F2; border: 1px solid #CCCCCC; border-radius: 10px 10px 10px 10px;  display: block; font-size: 12px;
    			font-weight: bold; margin-right: 20px;margin-top: 5px; padding: 5px 3px; text-align: center; text-decoration: none; text-transform: uppercase;
    			color: #999; }

    	.cust-button1:hover { background-color: #f2b31b;color: #fff; }



	.cust-button2 { background-color: #F2F2F2; border: 1px solid #CCCCCC; border-radius: 10px 10px 10px 10px;  display: block; font-size: 12px;
    			font-weight: bold; margin-right: 20px;margin-top: 5px; padding: 5px 3px; text-align: center; text-decoration: none; text-transform: uppercase;
    			color: #999; }

    	.cust-button2:hover { background-color: #ce3123;color: #fff; }

    	.cust-button:hover { background-color: #229ac8;color: #fff; }



a.button, input.button {
	cursor: pointer;
	color: #FFFFFF;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background: url('http://www.signssupercheap.com/catalog/view/theme/default/image/button.png') top left repeat-x;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
input.button {
	margin: 0;
	border: 0;
	height: 24px;
	padding: 0px 12px 0px 12px;
}
a.button:hover, input.button:hover {
	background: url('http://www.signssupercheap.com/catalog/view/theme/default/image/button-active.png') repeat-x;

}
.buttons {
	background: #FFFFFF;
	border: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}





.btn-design {
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  font-family: Arial;
  color: #ffffff;
  font-size: 26px;
  background: #209508;
  padding: 11px 12px 10px 12px;
  text-decoration: none;
}

.btn-design:hover {
  background: #35ad1d;
  color: #ffffff;
}


.btn-template {
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  font-family: Arial;
  color: #ffffff;
  font-size: 26px;
  background: #1574be;
  padding: 11px 12px 10px 12px;
  text-decoration: none;
}

.btn-template:hover {
  background: #3491d9;
  color: #ffffff;

}

.btn-template:visited {
  background: #3491d9;
  color: #ffffff;

}


.btn-template:visited {
  background: #3491d9;
  color: #ffffff;

}


.btn-upload {
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  font-family: Arial;
  color: #ffffff;
  font-size: 26px;
  background: #e70e07;
  padding: 11px 12px 10px 12px;
  text-decoration: none;
}


.btn-upload:hover {
  background: #ff0b03;
  color: #ffffff;
  text-decoration: none;
}

.btn-upload:visited {
  background: #ff0b03;
  color: #ffffff;
  text-decoration: none;
}


.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.action-button
{
	position: relative;
	padding: 10px 40px;
  margin: 0px 10px 10px 0px;
  float: left;
	border-radius: 10px;
	font-family: 'Roboto', cursive;
	font-size: 25px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
	background-color: #E74C3C;
	border-bottom: 5px solid #BD3E31;
	text-shadow: 0px -2px #BD3E31;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}

.action-button:active
{
	color: #FFF;
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
}

@media screen and (max-width: 1024px) {
	.btn-template, .btn-design, .btn-upload {
		font-size:23px;
	}
}
@media screen and (max-width: 736px) {
	.btn-template, .btn-design, .btn-upload {
		font-size: 13px;
	}
}

@media screen and (max-width: 568px) {
 .btn-template, .btn-design, .btn-upload {
  font-size: 12px;
 }
}